name: 'Package Manager'
type: module
description: 'API module providing functionality to stage package installs and updates with Composer.'
package: Core
# version: VERSION
lifecycle: experimental
dependencies:
  - drupal:update
hidden: true

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
